/* FRONTEND CSS
*********************************************/

html {
	height: 100%;
	/* scrollbar fix (prevent ugly left pull for lower content sites) */
	overflow-y: scroll;
}

body {
	height: 100%;
	background: #f7f7f7;
	font-family: "Poppins", sans-serif;
}
.mobile {
	display: none;
}
button.setting {
	position: fixed;
    bottom: 0;
    right: 0;
    color: #000;
    /* font-size: 20px; */
    border-radius: 50px;
    height: 40px;
    width: 40px;
    border: 1px solid #9dc3e6;
    background: #9dc3e6;
}
.preload {
	animation: fadeInAnimation ease 3s; 
	animation-iteration-count: 1; 
	animation-fill-mode: forwards;
}
	@keyframes fadeInAnimation { 
		0% { 
			transform: translateX(-100%); 
		} 
		100% { 
			transform: translateX(0); 
		} 
	} 

/************* 
	HEADER 
*************/
.header {
	position: relative;
	background-color: #FFF;
	-webkit-box-shadow: 0 6px 6px -6px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 6px 6px -6px rgba(0, 0, 0, 0.2);
    box-shadow: 0 6px 6px -6px rgba(0, 0, 0, 0.2);
	z-index: 9;
}
.feedback {
	height: 50%;
}
.feedback .tblMaklumabalas ul li {
    display: inline-block;
}
.feedback .tblMaklumabalas img {
    height: 30px;
    width: auto;
}
.feedback .tblMaklumabalas button {
	border: none;
    background: none;
	outline: none;
}
.feedback .tblMaklumabalas table {
	margin-left: auto;
}
.feedback input[type="text"] {
  height: 30px;
  font-size: 1rem;
  display: inline-block;
  font-family: "Lato";
  font-weight: 100;
  border: none;
  outline: none;
  color: #555;
  padding: 1rem;
/*  padding-right: 60px;*/
  width: 0px;
  position: absolute;
  top: 0;
  right: 0;
  background: none;
  z-index: 3;
  transition: width .4s cubic-bezier(0.000, 0.795, 0.000, 1.000);
  cursor: pointer;
}

.feedback input[type="text"]:focus:hover {
  border-bottom: 1px solid #BBB;
}

.feedback input[type="text"]:focus {
  width: 300px;
  z-index: 1;
  border-bottom: 1px solid #BBB;
  cursor: text;
}
.feedback input[type="submit"] {
  height: 30px;
  width: 30px;
  display: inline-block;
  color:red;
/*  float: right;*/
  background: url(../images/searchButton.png) no-repeat top left;
  background-size: cover;
/*  text-indent: -10000px;*/
  border: none;
/*  position: absolute;*/
/*  top: 0;
  right: 0;*/
  z-index: 2;
  cursor: pointer;
/*  opacity: 0.4;*/
  cursor: pointer;
  transition: opacity .4s ease;
  vertical-align: middle;
}

.feedback input[type="submit"]:hover {
  opacity: 0.8;
}
.feedback .sidenav {
	height: 100%;
	width: 0;
	position: fixed;
	z-index: 1;
	top: 0;
	right: 0;
	background-color: #111;
	overflow-x: hidden;
	transition: 0.5s;
	padding-top: 60px;
	color: #ddd8df;
}
.feedback .tblMaklumabalas .fas {
	font-size: 1.5rem;
	color: #212529;
	cursor: pointer;
}
.feedback .sidenav a.closebtn:hover {
  color: #f1f1f1;
}
.feedback .sidenav .closebtn {
	position: absolute;
	top: 0;
	left: 0;
	font-size: 36px;
	margin-left: 1rem;
	text-decoration: none;
	color: #818181;
	transition: 0.3s;
}
.feedback .sidenav .mod-languages {
	margin-bottom: 1rem;
}
.feedback .sidenav .box {
	margin-left: 0.5rem;
}
.feedback .sidenav .jfontsize-button {
	color: #FFF;
}
.feedback .sidenav .jfontsize-button:hover {
	background: #04048e !important;
}
#searchModal .mod_search93 input[type="image"] {
	width: 50px;
}
#searchModal .mod_search93 [type=search] {
    outline-offset: 0;
}

#menu {
	height: 50%;
	float: right;
}
#menu nav {
	padding: 0;
	padding-right: 15px;
}
#menu ul li a {
	padding: 10px 0 10px 20px;
	font-family: "Poppins", sans-serif;
	font-size: 14px;
	text-transform: uppercase;
	font-weight: 600;
}
#menu .dropdown .dropdown-menu {
	margin: 0;
	border-radius: 0;
	border: none;
}
#menu .dropdown .dropdown-menu li a {
	width: 200px;
	white-space: normal;
	font-weight: 100;
	padding: 5px 10px;
	text-transform: none;
	
}
#menu .dropdown .dropdown-menu li a span {
	color: #212529;
}
#menu .dropdown .dropdown-menu li a:after {
	position: absolute;
	border: 4px solid transparent;
    border-left-color: #212529;
    right: 10px;
    top: 12px;
    -moz-transition: all 1s ease;
    -ms-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
    -webkit-transition: -webkit-transform 1s ease, right 1s ease;
}
#menu .dropdown .dropdown-menu > li.dropdown:hover > a:after {
	/* content: "\f0d9"; */
	/* font-family: "Font Awesome 5 Free"; */
	/* font-weight: 900; */
	border: 4px solid transparent;
    border-right-color: #212529;
	right: 10px;
    top: 12px;
}
#menu .dropdown .dropdown-menu li .dropdown-menu {
	position: absolute;
    z-index: 1000;
	margin: 0;
	text-transform: none;
	left: 200px;
    top: 0;
}


/***********
	TOP
***********/
.top {
	/* height: 400px; */
	overflow: hidden;
	/* padding: 1rem 0; */
	padding-bottom: 14rem;
    position: relative;
	display: block;
}
.top:before {
	position: absolute;
    content: '';
    bottom: 0;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    width: 200%;
    height: 200%;
    border-radius: 50%;
    /* background-image: linear-gradient(45deg, rgba(0, 159, 199, 0.9) 0%, rgba(44, 124, 237, 0.9) 20%, rgba(2, 34, 90, 0.9) 50%), url(../images/logo2.png); */
	/*background: #DA22FF, url(../images/logo2.png);
	background: -webkit-linear-gradient(to bottom, #9733EE, #DA22FF), url(../images/logo2.png);
	background: linear-gradient(to bottom, #9733EE, #DA22FF), url(../images/logo2.png); */
	
	background-image: #0f4dbc;  /* fallback for old browsers */
	background-image: -webkit-linear-gradient(to top, rgba(15, 79, 189, 0.95), rgba(15, 79, 189, 0.95)), url(../images/logo2.png);  /* Chrome 10-25, Safari 5.1-6 */
	background-image: linear-gradient(to top, rgba(15, 79, 189, 0.95), rgba(15, 79, 189, 0.95)), url(../images/logo2.png);
}
.top .solat {
	padding: 1rem 0;
	border-radius: 2px;
	color: #FFF;
}
.top .solat table {
	font-size: 12px;
}
.top .solat label {
	margin-bottom: 0;
}
.top .mod-slideshow #djslider-loader99:focus {
	outline: none;
}
.top .mod-slideshow #djslider99 {
	/* height: 400px !important;  */
    /* width: auto !important; */
}
.top .mod-announce {
	background: rgba(255, 255, 255, 0.9);
	/* height: 100%; */
	min-height: 100%;
	height: 300px;
	border: none;
	border-radius: 0;
}
.top .mod-articles-category-category {
	font-size: 12px;
    font-style: italic;
}
.top .mod-announce .card-header {
	background: none;
	text-align: center;
	border-bottom: none;
	font-weight: 600;
}
.top .mod-announce .card-body li {
	margin-bottom: .75rem;
}
.top .mod-announce .card-body li a {
	text-decoration: none;
}
.top .mod-announce .card-footer {
	background: none;
	text-align: center;
	border-top: none;
}
.top .mod-announce .card-footer a {
	color: #FFF;
    text-decoration: none;
    border-color: rgba(93, 51, 251, 0.25);
    background-color: #0f4dbc;
    background-image: -webkit-linear-gradient(0deg, #0f4dbc, #1488CC);
    background-image: linear-gradient(90deg, #0f4dbc, #1488CC);
    border-radius: 50px;
    padding: 0.5rem;
    width: 150px;
    margin: auto;
    -moz-transition: ease 0.3s;
    -o-transition: ease 0.3s;
    -webkit-transition: ease 0.3s;
    transition: ease 0.3s;
	font-size: 14px;
}
.top .mod-announce .card-footer a:hover {
	background-color: #5d33fb;
    background-image: -webkit-linear-gradient(0deg, rgba(13, 69, 165, 1), rgba(18, 121, 181, 1));
    background-image: linear-gradient(90deg, rgba(13, 69, 165, 1), rgba(18, 121, 181, 1));
}
.top .mod-announce ul {
    padding-left: 2rem;
    padding-top: 0.5rem;
    font-size: 14px;
    margin: 0;
    line-height: 1.2;
	overflow-y: scroll;
}
.top .mod-announce ul::-webkit-scrollbar {
  width: 14px;
}
.top .mod-announce ul::-webkit-scrollbar-track {
  background: #b3cde0;
}
.top .mod-announce ul::-webkit-scrollbar-thumb {
  background-color: #005b96;
  border-radius: 20px;
  border: solid #b3cde0;
}
.top .apps-title {
	font-family: "Poppins", sans-serif;
    font-weight: 600;
    font-size: 22px;
    margin-bottom: 2rem !important;
	margin-top: 2rem;
	color: #f7f7f7;
}
.top .apps-title span {
	font-family: "Amiri", Helvetica, sans-serif;
    font-size: 22px;
	padding: 0;
}
.top .apps-slider #djslider-loader136:focus {
	outline: none;
}
.top .apps-slider .slide-desc-bg-default {
	background: none;
	font-family: "Poppins", sans-serif;
}
.top .apps-slider .slide-desc-text-default{
	text-align: center;
	color: #f7f7f7;
}
.top .apps-slider .slide-desc-text-default .fas, 
.top .apps-slider .slide-desc-text-default .far {
	color: #f7f7f7;
	font-size: 3em;
}
.top .apps-slider .slide-desc-text-default .slide-title {
	font-family: "Poppins", sans-serif;
    font-weight: 100;
    font-size: 1rem;
	margin-top: 10px;
}
.top .apps-slider .slide-desc-text-default .slide-title a:hover {
	text-decoration: none;
}
.top .apps-slider .djslider-default img.dj-image {
	height: 45% !important;
}
.top .apps-slider .djslider-default .navigation-container-custom {
	top: auto;
    bottom: 0;
    left: 0;
    right: 0;
    text-align: center;
}


/***********
	MAIN
***********/
.main {
	position: relative;
    margin: -200px 30px 50px;
}
.main .section {
    background: #FFF;
    border-radius: 6px;
    box-shadow: 0 0.5rem 1rem rgba(0,0,0,.15);
    overflow: hidden;
}
.main #myTab {
    border-bottom: none;
}
.main #myTab .nav-item .nav-link.active {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    color: #FFF;
    border-color: rgba(15, 77, 188, 0.25);
    background-color: #0f4dbc;
    background-image: -webkit-linear-gradient(0deg, #0f4dbc, #1488CC);
    background-image: linear-gradient(90deg, #0f4dbc, #1488CC);
    cursor: default;
}
.main #myTab .nav-link {
    width: 200px;
    text-align: center;
    color: #000;
    border: 1px solid #e5e2f3;
    border-radius: 50px;
    font-weight: 600;
    padding: 1rem;
    margin: 1rem .5rem;
    font-size: 1rem;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}
.main #myTab .nav-link:hover {
	border-color: #0f4dbc;
    color: #0f4dbc;
    background-color: transparent;
}
.main .tab-content {
    padding: 1rem;
}
.main .tab-content .cols {
	margin-bottom: 21px;
}
.main .cat {
    position: relative;
    /* margin-bottom: 20px; */
    /* min-height: 300px; */
	height: 100%;
    overflow: hidden;
    border: 1px solid #dddddd;
    border-radius: 4px;
    font-family: "Poppins", sans-serif;
	transition: 1s ease-in;
	padding-bottom: 1px;
}
.main .cat .img-cover {
    padding-top: 15px;
}
.main .cat .head {
    color: #000;
    padding-top: 15px;
    padding-left: 5px;
}
.main .cat .head h5 {
    font-weight: 600;
    margin: 0;
    font-size: 18px;
}
.main .cat .head h5 span {
    font-family: "Amiri",Trebuchet MS, sans-serif;
}
.main .cat-body {
    /* margin-bottom: 15px; */
    overflow: hidden;
    padding: 1.5rem 1rem 0;
    line-height: 1.3;
}
.main .cat-body ul {
	padding: 0;
	list-style: none;
}
.main .cat-body ul li a {
    display: block;
    color: #6c757d;
    margin-bottom: 1rem;
    transition: all .25s ease-in;
}
.main .cat-body ul li a:hover {
    color: #3d1e7a;
    padding-left: 5px;
	text-decoration: none;
}

/*************
	BOTTOM
*************/
.bottom {
	padding-top: 15px;
    /* padding-bottom: 8rem; */
	background-color: #ebebeb;
	/* background: url(../images/KIP.png); */
	background: url(../images/bg-kip.jpg);
    background-color: rgba(255, 255, 255, 1);
    background-attachment: fixed;
    background-size: cover;
}
.bottom h5 {
    color: #0e233f;
}
.bottom h5:before {
    content: "";
    display: inline-block;
    position: relative;
    top: calc(-.095 * 1em);
    vertical-align: middle;
    height: calc(4px + .74em);
    margin-right: calc(5px + .2em);
    border-left: calc(1.5px + .15em) solid #527aaf;
}
.bottom .mod-news .nspMain {
    /*height: 400px;*/
}
.bottom .mod-news .nspArts {
	padding: 0;
}
.bottom .mod-news .nspArts .readon-button-wrap {
	
}
.bottom .mod-news .nspArt {
	height: 100%;
	/* opacity: 1; */
	
}
.preparation .bottom .mod-news .nspArt {
	
}
.bottom .mod-news .nspArt .nspImage {
	-moz-transition: all 1s ease;
    -ms-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
	min-height: 100%;
    min-width: 100%;
}
.bottom .mod-news .nspArt:hover .nspImage {
    transform: scale(1.1);
}
.bottom .mod-news .nspArt .fleft {
    width: 100%;
	height: 150px;
	overflow: hidden;
}
.bottom .mod-news .nspArt h4.nspHeader,
.bottom .mod-news .nspArt .nspInfo {
	font-family: "Poppins", sans-serif;
	background: #FFF;
}
.bottom .mod-news .nspArt h4.nspHeader {
	padding: 15px;
	color: #0e233f;
	font-size: 1rem;
	min-height: 125px;
	overflow: hidden;
}
.bottom .mod-news .nspArt .nspInfo {
	padding: 0 15px 15px;
	border-radius: 0 0 calc(.25rem - 1px) calc(.25rem - 1px);
	font-size: 80%;
    font-weight: 400;
	margin-bottom: 0;
	color: #6c757d;
}
.bottom .mod-news .nspArt h4.nspHeader a {
    text-decoration: none;
    color: inherit;
}
.bottom .calendar {
	padding-left: 30px;
}
.bottom .mod-calendar {
	padding: 15px;
	background: rgba(255, 255, 255, 0.7);
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.1);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.1);
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.1);
	height: 310px;
}
.bottom .mod-calendar .mod_events_latest_content a {
	text-decoration: none;
}


/*************
	LINKS
*************/
.links {
    left: 0;
    right: 0;
	position: absolute;
    /* margin: -100px 30px -30px; */
	margin: -270px 30px -30px;
	/* display: none; */
}
.links .section {
	background: #FFF;
    border-radius: 6px 6px 20px 20px;
    box-shadow: 0 0.5rem 1rem rgba(0,0,0,.15);
    padding: 1rem;
    margin: auto;
	text-align: center;
}
.links .section h4 {
	margin-bottom: 2rem;
}
.links .mod-links .custom {
	display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
	justify-content: center;
}
.links .mod-links .custom > div {
	margin-top: auto;
    /* margin-right: 50px; */
    /* margin-left: 50px; */
    padding: 15px;
	-ms-flex: 0 0 20%;
    flex: 0 0 20%;
    max-width: 20%;
}
.links .mod-links img {
    max-width: 120px;
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
    transition: all .25s ease-in;
}
.links .mod-links img:hover {
	filter: none;
}


/*************
	FOOTER
*************/
.footer {
	background-color: rgba(15, 77, 188, 1);
    /* padding-top: 16rem; */
	padding-top: 5rem;
    padding-bottom: 2rem;
    color: #f5ebf5;
}
.main .wave-top {
  top: 0;
  left: 0;
  width: 100%;
}
.footer .address {
    margin-bottom: 1rem;
}
.footer .icons-bar a, .footer .icons-bar button {
    display: inline-block;
    text-align: center;
    padding: 10px;
    transition: all 0.3s ease;
    color: white;
    font-size: 20px;
    border-radius: 50px;
    height: 50px;
    width: 50px;
    border: 1px solid #e5e5e5;
	background: none;
}
.footer .icons-bar a:hover,
.footer .icons-bar button:hover {
	background-color: #eeba30;
    border: 1px solid #eeba30;
}
.footer .icons-bar button:focus {
    outline: none;
}
.footer .outlinks li {
	list-style: none;
	margin-bottom: 1rem;
}
.footer .outlinks a {
	transition: all .25s ease-in;
	text-decoration: none;
    color: inherit;
}
.footer .outlinks a:hover {
	padding-left: 5px;
}
.footer ul.db8sitelastmodified {
	list-style: none;
    padding-left: 0;
}
.footer .mvc_main .mvc_people {
    margin: 0;
    padding: 0;
}
.footer .mvc_main table.mvc_peopleTable tr {
    display: table-row;
}
.footer .mvc_main table.mvc_peopleTable td {
    border-bottom: none;
}
.footer .mvc_main table.mvc_peopleTable td + td {
	text-align: right;
}
#qrModal .modal-body img {
	width: 100%;
}	


/*****************
	FOOTER-BAR
******************/
.footer-bar {
	background: #092e70;
    color: #d4dae3;
	padding-top: 1rem;
}
.go-top {
    position: fixed;
    bottom: 2em;
    right: 2em;
    text-decoration: none;
    color: white;
    background-color: rgba(0, 0, 0, 0.3);
    font-size: 12px;
    padding: 1em;
    display: none;
}
.footer-bar .flinks {
	text-align: right;
}
.footer-bar .flinks a {
	text-decoration: none;
	color: inherit;
}


/***************
	PREVIEW
****************/
.preview {
	/* padding-top: 1rem; */
	/* padding-bottom: 2rem; */
}
.preview + .footer {
	padding-top: 2rem;
}
.preview .icons .btn-group {
    /* float: right; */
    /* border: 1px solid; */
}
.preview .icons .btn-group li {
	display: inline-block;
}
.preview .icons .btn-group button {
	padding: 0 10px;
}
.preview .icons .icon-cog:before {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f013";
}
.preview .icons .print-icon a,
.preview .icons .email-icon a {
	text-decoration: none;
	color: #000;
	padding-left: 15px;
}
.preview .icons .icon-print:before {
	font-family: "Font Awesome 5 Free"; 
	content: "\f02f";
	font-weight: 900; 
	font-size: 1rem;
	
}
.preview .icons .icon-envelope:before {
	font-family: "Font Awesome 5 Free"; 
	content: "\f658";
	font-weight: 900; 
	font-size: 1rem;
	
}
.preview div.fastsocialshare_container {
    margin: 1rem 0;
}


/* Article */
.preview .item-page {
	box-shadow: 0px 10px 40px 0px rgba(1, 51, 74, 0.15);
	-webkit-box-shadow: 0px 10px 40px 0px rgba(1, 51, 74, 0.15);
    -moz-box-shadow: 0px 10px 40px 0px rgba(1, 51, 74, 0.15);
}
.preview div[itemprop="articleBody"] {
	margin-top: 1rem;
	margin-bottom: 1rem;
	padding-left: 15px;
    padding-right: 15px;
}
.preview div[itemprop="articleBody"] hr {
	border-top: 2px solid rgba(0,0,0,1);
}
.berita .preview div[itemprop="articleBody"] img {
    width: 100%;
	height: auto;
}
.preview .page-header [itemprop="headline"] {
	font-size: 1.5rem;
    text-align: justify;
	padding: 1rem;
	background: #e6e6e6;
}
.preview .url-link {
	margin-bottom: 1rem;
}
.preview .url-link ul.nav-tabs {
	border-bottom: none;
}
.preview .url-link li {
	margin: auto;
	padding: 0;
	margin-bottom: 1rem;
}
.preview .url-link li a {
	color: #FFF;
	text-decoration: none;
	display: block;
    padding: 20px;
}
.preview .fields-container .field-entry {
	padding: 0 15px;
}
.preview .fields-container .cover-buku img {
    width: 60%;
    height: auto;
}
.preview .inform {
	background: #cfcfcf;
}
.preview .inform .article-info {
    font-style: italic;
    /* margin-top: 2rem; */
    font-size: 14px;
    margin-bottom: 0;
    padding: 15px;
}
}
.preview .inform .article-info dd {
	margin-bottom: 0;
}
.preview .inform .icons {
	text-align: right;
    margin: auto;
}
.preview .inform .icons ul {
	margin-bottom: 0;
	padding-left: 0;
}
.preview .category-list .content-category {
	box-shadow: 0px 10px 40px 0px rgba(1, 51, 74, 0.15);
    -webkit-box-shadow: 0px 10px 40px 0px rgba(1, 51, 74, 0.15);
    -moz-box-shadow: 0px 10px 40px 0px rgba(1, 51, 74, 0.15);
}
.preview .page-header h1,
.preview .category-list .content-category h1 {
	font-size: 2rem;
    text-align: center;
	padding: 3rem 1rem;
	margin-bottom: 0;
	background-image: #ff9900;
    background-image: -webkit-linear-gradient(to right, rgba(251, 204, 24, 1), rgba(251, 204, 24, 0.85)), url(../images/logo2.png);
	background-image: linear-gradient(to right, rgba(251, 204, 24, 1), rgba(251, 204, 24, 0.85)), url(../images/logo2.png);
	background-position-x: 0%;
	animation-delay: 0s;
	animation-duration: 10s;
	animation-name: panoramic;
	animation-iteration-count: 1;
	animation-timing-function: zoom-out;
	animation-fill-mode: both;
	will-change: background-position-x;
}
.preview .bg-keluarga .page-header h1 {
	background-image: #ff9900;
    background-image: -webkit-linear-gradient(to right, rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.8)), url(../images/bg-keluarga.jpg);
	background-image: linear-gradient(to right, rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.8)), url(../images/bg-keluarga.jpg);
	background-position: center;
	color: #FFF;
}
.preview .bg-pendidikan .page-header h1 {
	background-image: #ff9900;
    background-image: -webkit-linear-gradient(to right, rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.8)), url(../images/bg-pendidikan.jpg);
	background-image: linear-gradient(to right, rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.8)), url(../images/bg-pendidikan.jpg);
	background-position: center;
	color: #FFF;
}
.preview .bg-hadith .page-header h1 {
	background-image: #ff9900;
    background-image: -webkit-linear-gradient(to right, rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.8)), url(../images/bg-hadith.jpg);
	background-image: linear-gradient(to right, rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.8)), url(../images/bg-hadith.jpg);
	background-position: center;
	color: #FFF;
}
.preview .bg-solat .page-header h1 {
	background-image: #ff9900;
    background-image: -webkit-linear-gradient(to right, rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.8)), url(../images/bg-solat.jpg);
	background-image: linear-gradient(to right, rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.8)), url(../images/bg-solat.jpg);
	background-position: top;
	color: #FFF;
}
.preview .bg-hukum .page-header h1 {
	background-image: #ff9900;
    background-image: -webkit-linear-gradient(to right, rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.8)), url(../images/bg-hukum.jpg);
	background-image: linear-gradient(to right, rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.8)), url(../images/bg-hukum.jpg);
	background-position: left center;
	color: #FFF;
}
.preview .bg-dakwah .page-header h1 {
	background-image: #ff9900;
    background-image: -webkit-linear-gradient(to right, rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.8)), url(../images/bg-dakwah.jpg);
	background-image: linear-gradient(to right, rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.8)), url(../images/bg-dakwah.jpg);
	background-position: left center;
	color: #FFF;
}
.preview .bg-media .page-header h1 {
	background-image: #ff9900;
    background-image: -webkit-linear-gradient(to right, rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.8)), url(../images/bg-media.jpg);
	background-image: linear-gradient(to right, rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.8)), url(../images/bg-media.jpg);
	background-position: top;
	color: #FFF;
}
.preview .bg-partner .page-header h1 {
	background-image: #ff9900;
    background-image: -webkit-linear-gradient(to right, rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.8)), url(../images/bg-partner.jpg);
	background-image: linear-gradient(to right, rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.8)), url(../images/bg-partner.jpg);
	background-position: center;
	color: #FFF;
}
.preview .bg-korporat .page-header h1,
.preview .bg-korporat .content-category h1 {
	background-image: #ff9900;
    background-image: -webkit-linear-gradient(to right, rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)), url(../images/bg-korporat.jpg);
	background-image: linear-gradient(to right, rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)), url(../images/bg-korporat.jpg);
	background-position: center;
	color: #FFF;
}
@keyframes panoramic {
	from {background-size: 150%}
	to {background-size: 100%}
}

.preview .category-list .content-category .pagination {
	margin: auto;
}
.preview .category-list .content-category .pagination ul li {
	display: inline;
}
.preview .category-list .content-category .pagination .pagination-prev,
.preview .category-list .content-category .pagination .pagination-start {
	margin-right: 15px;
}
.preview .category-list .content-category .pagination .pagination-next,
.preview .category-list .content-category .pagination .pagination-end {
	margin-left: 15px;
}
.preview .category-list fieldset {
	margin-bottom: 1rem;
	margin-top: 1rem;
	width: 100%;
    display: inline-block;
}
.preview .category-list fieldset .pull-right {
	float: right;
}
.preview .category-list .list-hits .badge-info {
	background: none;
	color: inherit;
}
.e-khutbah .preview .fields-container {
	display: inline-flex;
	margin-top: 1rem;
    margin-bottom: 1rem;
    padding-left: 15px;
    padding-right: 15px;
	width: 100%;
}
.e-khutbah .preview .fields-container .khutbah-pdf.card,
.e-khutbah .preview .fields-container .khutbah-slide.card {
	padding: 0;
	margin-left: auto;
    margin-right: auto;
    width: 100%;
}
.e-khutbah .preview .fields-container .khutbah-pdf.card .field-value,
.e-khutbah .preview .fields-container .khutbah-slide.card .field-value {
	text-align: center;
}
.preview .khutbah-pdf .field-value a:before {
	visibility: visible;
	font-family: 'Font Awesome 5 Free';
	content: "\f1c1";
	font-weight: 900;
	font-size: 3em;
	color: #a62c2c;
	text-decoration: none;
	display: block;
}
.preview .khutbah-pdf .field-value a,
.preview .khutbah-slide .field-value a {
	visibility: hidden;
	target-name:new;
	target-new:tab;
	display: block;
}
.preview .khutbah-slide .field-value a:before {
	visibility: visible;
	font-family: 'Font Awesome 5 Free';
	content: "\f1c4";
	font-weight: 900;
	font-size: 3em;
	color: #BB5014;
	text-decoration: none;
	display: block;
}
.preview .mod_jlfilter .jlmf-list-1 input {
	height: auto;
}
.e-penerbitan .preview table {
	border: none;
}
.e-penerbitan .preview table img {
	width: 80px;
	height: auto;
}
.preview .col-content h1.componentheading {
	box-shadow: 0px 10px 40px 0px rgb(1 51 74 / 15%);
    -webkit-box-shadow: 0px 10px 40px 0px rgb(1 51 74 / 15%);
    -moz-box-shadow: 0px 10px 40px 0px rgba(1, 51, 74, 0.15);
	
	font-size: 2rem;
    text-align: center;
    padding: 3rem 1rem;
    margin-bottom: 0;
    background-image: #ff9900;
    background-image: -webkit-linear-gradient(to right, rgba(251, 204, 24, 1), rgba(251, 204, 24, 0.85)), url(../images/logo2.png);
    background-image: linear-gradient(to right, rgba(251, 204, 24, 1), rgba(251, 204, 24, 0.85)), url(../images/logo2.png);
    background-position-x: 0%;
    animation-delay: 0s;
    animation-duration: 10s;
    animation-name: panoramic;
    animation-iteration-count: 1;
    animation-timing-function: zoom-out;
    animation-fill-mode: both;
    will-change: background-position-x;
}
.preview .col-content #fbExtended,
.preview .col-content #osmap .osmap-items,
.preview .col-content .search {
	box-shadow: 0px 10px 40px 0px rgb(1 51 74 / 15%);
    -webkit-box-shadow: 0px 10px 40px 0px rgb(1 51 74 / 15%);
    -moz-box-shadow: 0px 10px 40px 0px rgba(1, 51, 74, 0.15);
}
.preview .col-content h1.bg-korporat {
	background-image: #ff9900;
    background-image: -webkit-linear-gradient(to right, rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)), url(../images/bg-korporat.jpg);
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)), url(../images/bg-korporat.jpg);
    background-position: center;
    color: #FFF;
}
.preview .col-content #osmap .osmap-items {
	padding-top: 15px;
	padding-bottom: 15px;
}
.preview .col-content .search form {
	padding: 15px;
	background: #c0cbd0;
}
.preview .col-content .search .search-results {
	padding: 15px;
}
.preview .col-content .search h1.page-title {
	font-size: 2rem;
    text-align: center;
    padding: 3rem 1rem;
    margin-bottom: 0;
    background-image: #ff9900;
    background-image: -webkit-linear-gradient(to right, rgba(251, 204, 24, 1), rgba(251, 204, 24, 0.85)), url(../images/logo2.png);
    background-image: linear-gradient(to right, rgba(251, 204, 24, 1), rgba(251, 204, 24, 0.85)), url(../images/logo2.png);
    background-position-x: 0%;
    animation-delay: 0s;
    animation-duration: 10s;
    animation-name: panoramic;
    animation-iteration-count: 1;
    animation-timing-function: zoom-out;
    animation-fill-mode: both;
    will-change: background-position-x;
}


/* BREADCRUMB */
.breadcrumb {
	background: #d7e7fa;
}


/* Sidebar */
.sidebar {
	padding-right: 0;
	padding-top: 15px;
}
.sidebar .sidebar-menu {
	background-color: #8568a0;
	border: solid 2px #8568a0;
	margin-bottom: 15px;
}

.sidebar .sidebar-menu .dropdown {
	color: #FFF;
}
.sidebar .sidebar-menu .dropdown .dropdown-toggle {
	white-space: normal;
	color: #FFF;
	padding: 0;
	cursor: default;
}
.sidebar .sidebar-menu .dropdown .dropdown-toggle span {
	text-transform: uppercase;
	padding: 10px;
	display: block;
	font-weight: 400;
}
.sidebar .sidebar-menu .dropdown .nav-child {
	background-color: #FFF;
	list-style: none;
	padding: 0;
}
.sidebar .sidebar-menu .dropdown .nav-child li {
	padding: 10px;
}
.sidebar .sidebar-menu .dropdown .nav-child li.active {
	background-color:#d3cdd8;
}
.sidebar .sidebar-menu .dropdown .nav-child li a {
	color: #8568a0;
	display: block;
}
.sidebar .sidebar-menu .dropdown .nav-child li:hover {
	background-color:#d3cdd8;
}
.sidebar .sidebar-menu .dropdown .nav-child li:hover a {
	text-decoration: none;
}
.sidebar .sidebar-menu .dropdown .dropdown-toggle::after {
	display: none;
}

/** Sidebar Menu App **/
.sidebar .sidebar-menu-app {
	background-color: #8568a0;
    border: solid 2px #8568a0;
    margin-bottom: 15px;
}
.sidebar .sidebar-menu-app > div {
	margin: 0;
}

.sidebar .sidebar-menu-app h3 {
	color: #FFF;
	/* text-transform: uppercase; */
	padding: 10px;
	font-weight: 400;
	margin:0;
	font-size: 15px;
	text-align: center;
}
.sidebar .sidebar-menu-app ul {
	background-color: #FFF;
	list-style: none;
	padding: 0;
	margin: 0;
}
.sidebar .sidebar-menu-app ul li {
	/* padding: 10px; */
	/* border-top: solid 1px #def2f6; */
	/* color: #5ec0d3; */
}
.sidebar .sidebar-menu-app ul li ul li.active {
	background-color:#d3cdd8;
}
.sidebar .sidebar-menu-app ul li a {
	font-size: 14px;
	color: #8568a0;
	display: block;
	padding: 10px;
	/* font-size: 16px; */
}
.sidebar .sidebar-menu-app ul li:hover {
	background-color: #d3cdd8;
}
.sidebar .sidebar-menu-app ul li:hover a {
	text-decoration: none;
}
.sidebar .sidebar-menu-app .sidebar-menu-app div {
	background-color: #dbdcd4;
	text-align: center;
    padding: 5px 0;
}

/* Article Category */
.sidebar .category-module-statement {
	font-size: 14px;
}
.sidebar .mod-articles-category {
	background: #8568a0;
	border: solid 1px #8568a0;
}
.sidebar .mod-articles-category h3 {
	font-size: 1rem;
	text-transform: uppercase;
    padding: 10px;
    display: block;
    font-weight: 400;
	color: #FFF;
}
.sidebar .mod-articles-category ul {
	background-color: #FFF;
    list-style: none;
    padding: 0;
	margin-bottom: 0;
}
.sidebar .mod-articles-category ul li {
	padding: 10px;
	font-size: 90%;
}
.sidebar .mod-articles-category ul li.active {
	background-color: #d3cdd8;
}
.sidebar .mod-articles-category ul li a {
	color: #8568a0;
    display: block;
	text-decoration: none;
}

/* COL-CONTENT*/
.sidebar + .col-content {
	padding-left: 30px;
	max-width: 75%;
}



/* MEDIA QUERIES
*********************************************/

/* Extra small devices (phones, less than 768px) */
/* No media query -> mobile first strategy */


/* Small devices (landscape phones, 576px and up) */
@media (max-width: 576px) {
.desktop {
	display: none;
}
.mobile {
}

/* HEADER */
#menu {
	background: none;
	float: none;
}
#menu,
#feedbacks {
	display: block;
}
#menu nav {
	background-image: linear-gradient(to top, rgba(15, 79, 189, 0.95), rgba(15, 79, 189, 0.95));
	float:none;
}
#menu nav > a,
#menu nav > ul > li > a {
	color: #FFF;
}
#menu ul .nav-item .nav-link {
    color: #FFF;
}
#menu .dropdown-menu {
  width: auto;
}
#menu .dropdown .dropdown-menu li a {
    width: auto;
}
#menu .dropdown .dropdown-menu li .dropdown-menu {
    position: relative;
    left: 0;
}
.navbar-brand {
	display: inherit;
	padding-left: 15px;
}


.logo .weblogo {
	text-align: center;
}

.header .feedback {
    height: auto;
	margin-bottom: 1rem;
}
.feedback table {
    margin: auto;
}

/* TOP */
.top .apps-title span {
    padding-left: 15px;
	padding-right: 15px;
}
.top #djslider136 {
	height: 100px !important;
}
.top #djslider136 #cust-navigation136 {
	display: none;
}
.top #djslider136 li {
	height: 100px !important;
}
.top .djslider-default .slide-desc {
    position: relative;
}
.top .apps-slider .slide-desc-text-default .slide-title {
	font-size: 0.8rem;
}
.top .apps-slider .slide-desc-text-default {
	padding: 0 5px;
}

/* MAIN */
.main {
    margin: -200px 0px 50px;
}
.main #myTab .nav-link {
	padding: 10px 15px;
	width: auto;
}

/* BOTTOM */
.bottom .mod-news .nspArt .fleft {
	display: none;
}
.bottom .mod-news .nspArt {
	padding: 0 !important;
	margin-bottom: 1rem;
}
.bottom .mod-news .nspArt h4.nspHeader {
    min-height: auto;
}
.bottom .calendar {
    padding-left: 0;
    margin-top: 2rem;
}

/* LINKS */
.links {
    position: relative;
    margin: -1rem 0 0;
    background-color: rgba(15, 77, 188, 1);
    padding-bottom: 15px;
}
.links .mod-links .custom > div {
    margin-right: auto;
    margin-left: auto;
}
.links .mod-links .custom > div {
	-ms-flex: 0 0 33.333333%;
    flex: 0 0 33.333333%;
    max-width: 33.333333%;
}

/* FOOTER */
.footer {
    padding-top: 0;
}
.footer .address {
    text-align: center;
}
.footer .icons-bar {
	text-align: center;
	margin-bottom: 2rem;
}
.footer .outlinks {
	text-align: center;
}
.footer .visitor {
	text-align: center;
}

/* FOOTER-BAR*/
.footer-bar {
    text-align: center;
}
.footer-bar .flinks {
    text-align: center;
}

/* FIELD */
.cover-buku img {
	width: 100%;
}
.e-khutbah .preview .fields-container {
    display: block;
}

/* SIDEBAR */
.sidebar {
	padding-right: 15px;
}

/* COL-CONTENT */
.sidebar + .col-content {
	padding-left: 15px;
	max-width: 100%;
}

}


/* Small devices (tablets, 768px and up) */
@media (max-width: 768px) {
.mobile	{
	display: block;
}
.desktop {
	display: none;
}
.logo {
	margin: auto;
}
#menu {
	background: none;
	float: none;
}
#menu,
#feedbacks {
	display: block;
}
#menu nav {
	background-image: linear-gradient(to top, rgba(15, 79, 189, 0.95), rgba(15, 79, 189, 0.95));
	float:none;
}
#menu nav > a,
#menu nav > ul > li > a {
	color: #FFF;
}
#menu ul .nav-item .nav-link {
    color: #FFF;
}
#menu .dropdown-menu {
  width: auto;
}
#menu .dropdown .dropdown-menu li a {
    width: auto;
}
#menu .dropdown .dropdown-menu li .dropdown-menu {
    position: relative;
    left: 0;
}
.navbar-brand {
	display: inherit;
	padding-left: 15px;
}
.feedback table {
    margin: auto;
}
.header .feedback {
    height: auto;
	margin-bottom: 1rem;
}
.header .container {
	max-width: 100%;
}

.links {
	position: relative;
    margin: -1rem 0 0;
    background-color: rgba(15, 77, 188, 1);
    padding-bottom: 15px;
}

.footer {
    padding-top: 0;
}
.footer .address {
    text-align: center;
}
.footer .icons-bar {
	text-align: center;
	margin-bottom: 2rem;
}
.footer .outlinks {
	text-align: center;
}
.footer .visitor {
	text-align: center;
	margin: auto;
}

/* FOOTER-BAR*/
.footer-bar {
    text-align: center;
}
.footer-bar .flinks {
    text-align: center;
}

}

/* Medium devices (desktops, 992px and up) */
@media (max-width: 992px) {
.desktop {
	display: none;
}
.info .info-header {
	margin: auto;
}


}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
	.container {
		max-width: 1170px;
	}
}

/* Large devices (large desktops, 1400px and up) */
@media (min-width: 1400px) {
	.container {
	max-width: 1600px;
	}
	.header .logo img {
		height: 90px;
	}
	.feedback .tblMaklumabalas img {
		height: 40px;
	}
	.top .solat table {
		font-size: 14px;
		width: 80%;
	}
	.links {
		left: 0;
		right: 0;
		position: absolute;
		margin: -400px 30px 0;
	}
	.footer {
		padding-top: 0;
	}
	.top .mod-announce ul {
		font-size: 16px;
	}
	.main .cat .head h5 {
		font-size: 20px;
	}
	.main .cat-body ul li a {
		font-size: 18px;
	}
	.links .mod-links img {
		max-width: 150px;
		min-width: 100px;
		height: auto;
	}
	.e-khutbah .preview .fields-container {
		display: block;
	}
}

/* for higher resolutions (android and retina) */
@media screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (max--moz-device-pixel-ratio: 1.5) {
  
}
